Skip to Content
0
Former Member
May 04, 2015 at 08:08 PM

SAP Lumira 1.25 missing drivers

15 Views

Hi Everyone,

I recently upgraded to SAP Lumira 1.25 and when choosing Query with SQL as a dataset following SAP drivers are missing:

  • mySAP ERP 2004 - SAP Java Connector
  • SAP ERP 6
  • SAP R/3 Release 4

Have only 2 on my list:

  • SAP HANA Database 1.0
  • SAP Manufacturing Integration and Intelligence

Any advice?

Attachments